//-----------------------------------------------------------------------------
// Torque
// Copyright GarageGames, LLC 2011
//-----------------------------------------------------------------------------

//--- cliff_arch_1.DAE MATERIALS BEGIN ---
singleton Material(cliff_arch_1_tex_desert_rock)
{
	mapTo = "tex_desert_rock";

	diffuseMap[0] = "";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(cliff_arch_1_tex_cliff_arch)
{
	mapTo = "tex_cliff_arch";

	diffuseMap[0] = "art/shapes/rocks/tex_cliffarch_1_dif";
	normalMap[0] = "art/shapes/rocks/tex_cliffarch_1_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "80 80";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.8";
};

//--- cliff_arch_1.DAE MATERIALS END ---

//--- cliff_wall_1.DAE MATERIALS BEGIN ---
singleton Material(cliff_wall_1_greyrock)
{
	mapTo = "greyrock";

	diffuseMap[0] = "art/shapes/rocks/grayrock_diffuse";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(cliff_wall_1_tex_cliff_wall)
{
	mapTo = "tex_cliff_wall";

	diffuseMap[0] = "art/shapes/rocks/tex_cliffwall_1_dif";
	normalMap[0] = "art/shapes/rocks/tex_cliffwall_1_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 1;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "20 20";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.5";
};

//--- cliff_wall_1.DAE MATERIALS END ---

//--- rock_plateau_1.DAE MATERIALS BEGIN ---
singleton Material(rock_plateau_1_tex_plateau)
{
	mapTo = "tex_plateau";

	diffuseMap[0] = "art/shapes/rocks/tex_plateau_1_dif";
	normalMap[0] = "art/shapes/rocks/tex_plateau_1_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "80 80";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.8";
};

//--- rock_plateau_1.DAE MATERIALS END ---

//--- rock_tower_1.DAE MATERIALS BEGIN ---
singleton Material(rock_tower_1_tex_tower_1)
{
	mapTo = "tex_tower_1";

	diffuseMap[0] = "art/shapes/rocks/tex_tower_1_dif";
	normalMap[0] = "art/shapes/rocks/tex_tower_1_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 1;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "10 10";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.8";
};

//--- rock_tower_1.DAE MATERIALS END ---

//--- rock_tower_2.DAE MATERIALS BEGIN ---
singleton Material(rock_tower_2_ColorEffectR143G225B87_material)
{
	mapTo = "ColorEffectR143G225B87-material";

	diffuseMap[0] = "";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "0.560784 0.882353 0.341177 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(rock_tower_2_tex_tower_2)
{
	mapTo = "tex_tower_2";

	diffuseMap[0] = "art/shapes/rocks/tex_tower_2_dif";
	normalMap[0] = "art/shapes/rocks/tex_tower_2_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 1;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "15 15";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.5";
};

//--- rock_tower_2.DAE MATERIALS END ---

//--- rock_tower_3.DAE MATERIALS BEGIN ---
singleton Material(rock_tower_3_tex_tower_3)
{
	mapTo = "tex_tower_3";

	diffuseMap[0] = "art/shapes/rocks/tex_tower_3_dif";
	normalMap[0] = "art/shapes/rocks/tex_tower_3_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.5";
   detailScale[0] = "20 20";
};

//--- rock_tower_3.DAE MATERIALS END ---

//--- half_rock_1.DAE MATERIALS BEGIN ---
singleton Material(half_rock_1_ColorEffectR184G155B229_material)
{
	mapTo = "ColorEffectR184G155B229-material";

	diffuseMap[0] = "";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "0.721569 0.607843 0.898039 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(half_rock_1_tex_halfrock)
{
	mapTo = "tex_halfrock";

	diffuseMap[0] = "art/shapes/rocks/tex_halfrock_dif";
	normalMap[0] = "art/shapes/rocks/tex_halfrock_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "10 10";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.8";
};

//--- half_rock_1.DAE MATERIALS END ---

//--- quarter_rock_1.DAE MATERIALS BEGIN ---
singleton Material(quarter_rock_1_ColorEffectR177G88B27_material)
{
	mapTo = "ColorEffectR177G88B27-material";

	diffuseMap[0] = "";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "0.694118 0.345098 0.105882 1";
	specular[0] = "1 1 1 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(quarter_rock_1_Material__9)
{
	mapTo = "Material__9";

	diffuseMap[0] = "art/shapes/rocks/tex_quarter_rock_dif";
	normalMap[0] = "art/shapes/rocks/tex_quarter_rock_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RockStructures";
   detailScale[0] = "20 20";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.5";
};

//--- quarter_rock_1.DAE MATERIALS END ---

//--- flat_rock_1.DAE MATERIALS BEGIN ---
singleton Material(flat_rock_1_tex_flat_rock_01)
{
	mapTo = "tex_flat_rock_01";

	diffuseMap[0] = "art/shapes/rocks/tex_flat_rock_1_dif.dds";
	normalMap[0] = "art/shapes/rocks/tex_flat_rock_1_nrm.dds";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   detailScale[0] = "30 30";
   detailNormalMap[0] = "art/shapes/rocks/tex_tileable_noise_nrm.dds";
   detailNormalMapStrength[0] = "0.4";
};

//--- flat_rock_1.DAE MATERIALS END ---

