//-----------------------------------------------------------------------------
// Torque
// Copyright GarageGames, LLC 2011
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Environment Audio Profiles
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// 3D Sounds
//-----------------------------------------------------------------------------

datablock SFXDescription( Shore01Looping3d : AudioEffect )
{
  volume   = 1.0;
  isLooping= true;

  is3D     = true;
  ReferenceDistance = 20;
  maxDistance = 65;
};

datablock SFXDescription( TreeGrove01Looping3d : AudioEffect )
{
  volume   = 1.0;
  isLooping= true;

  is3D     = true;
  ReferenceDistance = 20;
  maxDistance = 80;
};

datablock SFXDescription( Tree01Looping3d : AudioEffect )
{
  volume   = 1.0;
  isLooping= true;

  is3D     = true;
  ReferenceDistance = 20;
  maxDistance = 60;
};

datablock SFXDescription( Fire01Looping3d : AudioEffect )
{
  volume   = 1.0;
  isLooping= true;

  is3D     = true;
  ReferenceDistance = 3;
  maxDistance = 10;
};

//-----------------------------------------------------------------------------


datablock SFXProfile(Shore01Snd)
{
   fileName = "art/sound/Lakeshore_mono_01";
   description = "Shore01Looping3d";
	 preload = true;
};

datablock SFXProfile(TreeGrove01Snd)
{
   fileName = "art/sound/treegrove_mono_01";
   description = "TreeGrove01Looping3d";
	 preload = true;
};

datablock SFXProfile(Tree01Snd)
{
   fileName = "art/sound/tree_mono_01";
   description = "Tree01Looping3d";
	 preload = true;
};

datablock SFXProfile(Fire01Snd)
{
   fileName = "art/sound/Fire_Mono_01";
   description = "Fire01Looping3d";
	 preload = true;
};