//-----------------------------------------------------------------------------
// Torque
// Copyright GarageGames, LLC 2011
//-----------------------------------------------------------------------------

//--- ClockGears.DAE MATERIALS BEGIN ---
singleton Material(ScratchMetal_Material__1458_material)
{
	mapTo = "Material__1458-material";

	diffuseMap[0] = "art/shapes/Burg/ScratchMetal";
	normalMap[0] = "art/shapes/Burg/Metals_Bump.png";
	specularMap[0] = "art/shapes/Burg/rust_Good.png";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   materialTag0 = "RoadAndPath";
};

singleton Material(BrassA_Material__1649_material)
{
	mapTo = "Material__1649-material";

	diffuseMap[0] = "art/shapes/Burg/Gold_D.png";
	normalMap[0] = "art/shapes/Burg/Metals_Bump.png";
	specularMap[0] = "art/shapes/Burg/rust_Good.png";

	diffuseColor[0] = "0.992157 0.992157 0.992157 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   castShadows = "0";
   toneMap[0] = "";
   subSurfaceColor[0] = "0.980392 0.988235 0.913726 1";
   cubemap = "BurgSkyCubeMap";
   materialTag0 = "RoadAndPath";
};

singleton Material(GreyMetal_Material__1737_material)
{
	mapTo = "Material__1737-material";

	diffuseMap[0] = "art/shapes/Burg/greymetal";
	normalMap[0] = "art/shapes/Burg/Metals_Bump.png";
	specularMap[0] = "art/shapes/Burg/Metals_Spec.png";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   cubemap = "BlackSkyCubemap";
};

singleton Material(ClockGears_Material__1797_material)
{
	mapTo = "Material__1797-material";

	diffuseMap[0] = "MetalDecoB";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(ClockGears_Material__1785_material)
{
	mapTo = "Material__1785-material";

	diffuseMap[0] = "MetalDecoA";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(ClockGears__7___Defaultd_material)
{
	mapTo = "_7_-_Defaultd-material";

	diffuseMap[0] = "WindowTop";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = true;
	translucentBlendOp = "None";
};

singleton Material(ClockGears__1___Default_material)
{
	mapTo = "_1_-_Default-material";

	diffuseMap[0] = "railing1";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = true;
	translucentBlendOp = "None";
};

singleton Material(ClockGears_Material__1862_material)
{
	mapTo = "Material__1862-material";

	diffuseMap[0] = "RustySteel";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

//--- ClockGears.DAE MATERIALS END ---

//--- CrankShaft.DAE MATERIALS BEGIN ---
singleton Material(CrankShaft__9___Default_material)
{
	mapTo = "_9_-_Default-material";

	diffuseMap[0] = "siding2";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

singleton Material(CrankShaft_Material__2048_material)
{
	mapTo = "Material__2048-material";

	diffuseMap[0] = "art/shapes/Burg/DecoA";
	normalMap[0] = "art/shapes/Burg/DecoA_NRM.png";
	specularMap[0] = "art/shapes/Burg/DecoA_SPEC.png";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
};

//--- CrankShaft.DAE MATERIALS END ---

//--- CrystalBob.DAE MATERIALS BEGIN ---
singleton Material(AlianHull_Material__1799_material)
{
	mapTo = "Material__1799-material";

	diffuseMap[0] = "AlianHull";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = false;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   castShadows = "0";
};

singleton Material(CrystalD_Material__1711_material)
{
	mapTo = "Material__1711-material";

	diffuseMap[0] = "crystalD";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = 1;

	doubleSided = false;
	translucent = false;
	translucentBlendOp = "None";
   glow[0] = "1";
   castShadows = "0";
};

//--- CrystalBob.DAE MATERIALS END ---

//--- CrystalBob2.DAE MATERIALS BEGIN ---
singleton Material(CrystalRays_Material__27927_material)
{
	mapTo = "Material__27927-material";

	diffuseMap[0] = "CrystalRays";
	normalMap[0] = "";
	specularMap[0] = "";

	diffuseColor[0] = "1 1 1 1";
	specular[0] = "0.9 0.9 0.9 1";
	specularPower[0] = 10;
	pixelSpecular[0] = false;
	emissive[0] = 1;

	doubleSided = false;
	translucent = true;
	translucentBlendOp = "Sub";
   glow[0] = "1";
   castShadows = "0";
   alphaTest = "1";
   alphaRef = "0";
};

//--- CrystalBob2.DAE MATERIALS END ---

