//-----------------------------------------------------------------------------
// Torque
// Copyright GarageGames, LLC 2011
//-----------------------------------------------------------------------------

new TerrainMaterial()
{
   internalName = "desert_sand_03";
   diffuseMap = "art/terrains/desert_sand_03/desert_sand_03_base";
   detailMap = "art/terrains/desert_sand_03/desert_sand_03_detail";
   detailSize = "10";
   isManaged = "1";
   detailBrightness = "1";
   Enabled = "1";
   diffuseSize = "250";
   normalMap = "art/terrains/desert_sand_03/desert_sand_03_nrm";
   detailDistance = "350";
};

new TerrainMaterial()
{
   internalName = "rocktest";
   diffuseMap = "art/terrains/Test/rocktest";
   detailMap = "art/terrains/Test/rocktest_d";
   detailSize = "10";
   detailDistance = "100";
   isManaged = "1";
   detailBrightness = "1";
   Enabled = "1";
   diffuseSize = "400";
};

new TerrainMaterial()
{
   internalName = "grass1-dry";
   diffuseMap = "art/terrains/Test/grass1-dry";
   detailMap = "art/terrains/Test/grass1-dry_d";
   detailSize = "10";
   detailDistance = "100";
   isManaged = "1";
   detailBrightness = "1";
   Enabled = "1";
   diffuseSize = "250";
   detailStrength = "2";
};

new TerrainMaterial()
{
   internalName = "dirt_grass";
   diffuseMap = "art/terrains/Test/dirt_grass";
   detailMap = "art/terrains/Test/dirt_grass_d";
   detailSize = "5";
   detailDistance = "100";
   isManaged = "1";
   detailBrightness = "1";
   Enabled = "1";
   diffuseSize = "200";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/desertX/Desert01";
   diffuseSize = "250";
   detailMap = "art/terrains/desertX/SandDetail01";
   detailDistance = "350";
   internalName = "desert";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/desert_sand_01/desert sand 01_base";
   normalMap = "art/terrains/desert_sand_01/desert_sand_01_nrm";
   detailMap = "art/terrains/desert_sand_01/desert_sand_01_detail";
   internalName = "desert_sand_01";
   parallaxScale = "0";
   detailSize = "8";
   diffuseSize = "250";
   detailDistance = "350";
   detailStrength = "1";
   useSideProjection = "0";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/desert_sand_02/desert_sand_02_base";
   normalMap = "art/terrains/desert_sand_02/desert_sand_02_nrm";
   detailMap = "art/terrains/desert_sand_02/desert_sand_02_detail";
   internalName = "desert_sand_02";
   detailSize = "8";
   detailStrength = "1";
   parallaxScale = "0";
   diffuseSize = "250";
   detailDistance = "350";
   useSideProjection = "0";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/dry_cracked_dirt_01/dry_cracked_base";
   normalMap = "art/terrains/dry_cracked_dirt_01/cracked_earth_01_nrm";
   detailMap = "art/terrains/dry_cracked_dirt_01/cracked_earth_01_detail";
   internalName = "dry_cracked_dirt";
   detailSize = "8";
   detailStrength = "0.5";
   diffuseSize = "250";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_base";
   normalMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_nrm";
   detailMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_detail";
   internalName = "rocky_dirt_01";
   diffuseSize = "250";
   detailDistance = "350";
   useSideProjection = "0";
   detailSize = "15";
   detailStrength = "0.7";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/rocky_sand_01/rocky_sand_01_base";
   normalMap = "art/terrains/rocky_sand_01/rocky_sand_01_nrm";
   detailMap = "art/terrains/rocky_sand_01/rocky_sand_01_detail";
   internalName = "rocky_sand_01";
   detailSize = "5";
   detailStrength = "0.6";
   diffuseSize = "250";
   detailDistance = "350";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/sediment_01/sediment_01_base";
   normalMap = "art/terrains/sediment_01/sediment_01_nrm";
   detailMap = "art/terrains/sediment_01/sediment_01_detail";
   internalName = "sediment_01";
   detailSize = "15";
   detailDistance = "350";
   useSideProjection = "1";
   detailStrength = "0.8";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/desert_sand_03/desert_sand_03_base";
   normalMap = "art/terrains/desert_sand_03/desert_sand_03_nrm";
   detailMap = "art/terrains/desert_sand_03/desert_sand_03_detail";
   internalName = "newMaterial";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_base";
   normalMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_nrm";
   detailMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_detail";
   internalName = "rocky_cliff_01";
   diffuseSize = "250";
   detailSize = "18";
   detailDistance = "300";
   detailStrength = "0.5";
   useSideProjection = "0";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/sediment_02/sediment_02_base";
   normalMap = "art/terrains/sediment_02/sediment_02_nrm";
   detailMap = "art/terrains/sediment_02/sediment_02_detail";
   internalName = "sediment_02";
   detailSize = "15";
   detailStrength = "0.8";
   detailDistance = "350";
   useSideProjection = "1";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/desert_sand_02/desert_sand_02_base";
   normalMap = "art/terrains/desert_sand_02/desert_sand_02_nrm";
   detailMap = "art/terrains/desert_sand_02/desert_sand_02_detail";
   internalName = "DesertGroundCover";
   diffuseSize = "250";
   detailSize = "8";
   detailDistance = "350";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_base";
   normalMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_nrm";
   detailMap = "art/terrains/rocky_dirt_01/rocky_dirt_01_detail";
   internalName = "RockyGroundCover";
   diffuseSize = "250";
   detailSize = "15";
   detailStrength = "0.7";
   detailDistance = "350";
};

new TerrainMaterial()
{
   diffuseMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_base";
   normalMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_nrm";
   detailMap = "art/terrains/rocky_cliff_01/rocky_cliff_01_detail";
   useSideProjection = "1";
   internalName = "RockyCliffSideProj";
   diffuseSize = "250";
   detailSize = "18";
   detailStrength = "0.5";
   detailDistance = "300";
};
